/*@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=f9ce6074-20f3-493c-beb0-ef292f77dc8f&fontids=904906");
@font-face {
  font-family: "verdana";
  src: url("Fonts/904906/de87ff33-fd6e-44d6-b508-64fd48f40e18.eot?#iefix");
  src: url("Fonts/904906/de87ff33-fd6e-44d6-b508-64fd48f40e18.eot?#iefix") format("eot"), url("Fonts/904906/5bfd7bdf-7110-4964-ad2d-776de3899a40.woff2") format("woff2"), url("Fonts/904906/bd147430-0506-4d5d-b20d-fede78e8fc3f.woff") format("woff"), url("Fonts/904906/43b27849-ca62-4f8a-9776-0f8db547fc3b.ttf") format("truetype");
}*/

@font-face {
  font-family: 'verdana';
  src: url('Verdana-Bold.woff2') format('woff2'), url('Verdana-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'verdana';
  src: url('Verdana.woff2') format('woff2'), url('Verdana.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

.cc-inner-pages .main-background h1, .cc-inner-pages .main-background h2, .cc-inner-pages .main-background h3, .cc-inner-pages .main-background h4, .cc-inner-pages .main-background h5, .cc-inner-pages .main-background h6 {
  font-family: "verdana";
}

.cc-inner-pages .main-background p {
  font-family: "verdana";
  font-size: 13px;
}

.top_footer_wrap .cols {
  margin: 0 75px;
}

.top_footer_wrap .cols:last-child img {
  display: inline-block;
  margin: 10px 10px 10px 0;
  padding-right: 0 !important;
}

.top_footer_wrap .cols .social a:last-child img {
  margin-right: 0;
}
.main-background p >span *, .main-background p >strong>span * {
  vertical-align: baseline;
}
@media only screen and (max-width: 1199px) and (min-width: 960px) {
  .top_footer_wrap .cols {
    margin: 0 50px;
  }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  .top_footer_wrap .cols {
    margin: 0 18px 20px;
  }
  .top_footer_wrap .cols:last-child img {
    margin-right: 5px;
    width: 35px;
  }
}